continuation.c File Reference

Go to the source code of this file.

## Functions

void | ruby_Init_Continuation_body (void)
void | Init_continuation (void)

## Function Documentation

void Init_continuation | ( | void |  | ) |

Definition at line 5 of file continuation.c.

References ruby_Init_Continuation_body().

void ruby_Init_Continuation_body | ( | void |  | ) |

Definition at line 1505 of file cont.c.

References CLASS_OF, rb_callcc(), rb_cContinuation, rb_cObject, rb_cont_call(), rb_define_class(), rb_define_global_function(), rb_define_method(), rb_undef_alloc_func(), and rb_undef_method().

Referenced by Init_continuation().